Spectrum Protect (TSM) 7.1.6.2 Client Compatibility

With Spectrum Protect (TSM) 7.1.6.2 Client released, we’re starting our sanity checks with our released TBMR versions to confirm compatibility.

Our first sanity check was for Linux (Intel) with SLES 12 and TBMR 7.4.1 for Linux (Intel) released 27 June 2016 and we found no issues.
Tests on other OS’s will commence shortly.

If experience any problems, please contact support@cristie.com with details.

I can also confirm that our sanity checks with TBMR 7.5.1 for Windows (released 8 July 2016) we found no issues when used with the TSM 7.1.6.2 Client